Permalink
Browse files

bump versions, again

  • Loading branch information...
1 parent 6a1a166 commit 0d2dd56e59aaa2c70f581b3d1597b08241a6ee34 @practicingruby practicingruby committed Nov 17, 2009
Showing with 6 additions and 6 deletions.
  1. +1 −1 Rakefile
  2. +1 −1 lib/prawn/core.rb
  3. +4 −4 meta/Rakefile
View
@@ -4,7 +4,7 @@ require 'rake/testtask'
require "rake/rdoctask"
require "rake/gempackagetask"
-PRAWN_VERSION = "0.6.2"
+PRAWN_VERSION = "0.6.3"
task :default => [:test]
View
@@ -25,7 +25,7 @@ module Prawn
# The base source directory for Prawn as installed on the system
BASEDIR = File.expand_path(File.join(dir, '..', '..'))
- VERSION = "0.6.2"
+ VERSION = "0.6.3"
extend self
View
@@ -8,12 +8,12 @@ require "rake/gempackagetask"
spec = Gem::Specification.new do |spec|
spec.name = "prawn"
- spec.version = "0.6.2"
+ spec.version = "0.6.3"
spec.platform = Gem::Platform::RUBY
spec.summary = "A fast and nimble PDF generator for Ruby"
- spec.add_dependency('prawn-core', '>= 0.6.2', '< 0.7')
- spec.add_dependency('prawn-layout', '>= 0.3.1', '< 0.4')
- spec.add_dependency('prawn-format', '>= 0.2.2', '< 0.3')
+ spec.add_dependency('prawn-core', '>= 0.6.3', '< 0.7')
+ spec.add_dependency('prawn-layout', '>= 0.3.2', '< 0.4')
+ spec.add_dependency('prawn-format', '>= 0.2.3', '< 0.3')
spec.add_dependency('prawn-security', '>= 0.1.1', '< 0.2')
spec.files = Dir.glob("lib/*")
spec.require_path = "lib"

0 comments on commit 0d2dd56

Please sign in to comment.